/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "إلغاء";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "كرر";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "كرر الملف";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "تعديل";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "أدخل الأسم للملف الجديد";

/* Prompt moving or duplicating file */
"A file with the same name already exists. Do you want to replace the existing file?" = "ملف يحمل نفس الاسم موجود مسبقا. هل تريد استبدال الملف الموجود؟";
"Do you want to move the selected files?" = "Do you want to move the selected files?";
